Subject: DMCA CHAT
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 17 Jul 2012 05:10:10 +0530 (IST)

Hi Sir, 

DMCA chat , plz esc 

Name: howie torillos 

Phone number : 2049630973 

Best time to call :you can call me at around 11am to 1pm everyday because i am at work right now or if you want you can also email me at [email-masked], because we are allowed to answer text message and emails when we are at work but no phone calls 

Ron : Hi Weng 
Ron : Would you like to know how our program works? 
weng : hi ron 
weng : i would like to know if you guys offer consolidation loan? 
Ron : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron : Because the debt situation can better be discussed over the phone call than through this live chat, I would like to know your phone # so that we can discuss your options in detail. 
weng : my number is 2049630973 but you can call me at around 11am to 1pm everyday because i am at work right now or if you want you can also email me at [email-masked], because we are allowed to answer text message and emails when we are at work but no phone calls 
Ron : Sure, May I also know your full name ? 
weng : my name if howie torillos 
Ron : Thanks, I will forward your details then and you will soon be contacted back. 
Ron : Thanks for sharing this information. I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible. Goodbye for now. 
weng : thanks 

Thanks and regards, 
Vikas Adhikari